@import "./variables";
@media (min-width:320px) {
    .contact {
        padding: 30px 0 50px 0;
        border-top: 1px solid $dark;
        width: 100%;
        box-sizing: border-box;
    }
    .contact__content {
        padding: 0 20px;
        display: flex;
        flex-direction: column;
        gap: 30px;
        width: 100%;
        box-sizing: border-box;
    }
    .contact__header {
        color: $gray;
        font-family: 'Gilroy-300';
        font-size: $sizeJ;
        font-weight: 300;
        text-transform: uppercase;
        padding-right: 0;
        text-align: center;
    }
    .contact__box-team {
        display: flex;
        flex-direction: column;
        gap: 30px;
        align-items: center;
    }
    .contact__text-one {
        color: $dark;
        font-family: 'Gilroy-Bold';
        font-size: $sizeO;
        font-weight: 400;
        text-transform: uppercase;
        padding-top: 0px;
        text-align: center;
    }
    .contact__text-two {
        color: $dark;
        font-family: 'Gilroy-Medium';
        font-size: $sizeW;
        font-weight: 400;
        text-align: center;
    }
    .contact-btn {
        display: flex;
        padding: 10px 30px;
        align-items: center;
        justify-content: center;
        gap: 10px;
        border-radius: 50px;
        background: $dark;
        width: 195px;
        color: $white;
        font-family: 'Gilroy-Medium';
        font-size: $sizeY;
        font-weight: 400;
        text-transform: capitalize;
        cursor: pointer;
        width: 100%;
        height: 53.3px;
    }
}
@media (min-width:768px) {
    .contact {
        padding: 30px 0 50px 0;
        border-top: 1px solid $dark;
        width: 100%;
        box-sizing: border-box;
    }
    .contact__content {
        padding: 50px 70px 0 70px;
        display: flex;
        flex-direction: column;
        gap: 40px;
        width: 100%;
        box-sizing: border-box;
    }
    .contact__header {
        color: $gray;
        font-family: 'Gilroy-300';
        font-size: $sizeD;
        font-weight: 300;
        text-transform: uppercase;
        padding-right: 0;
        text-align: center;
    }
    .contact__box-team {
        display: flex;
        flex-direction: column;
        gap: 30px;
        align-items: center;
    }
    .contact__text-one {
        color: $dark;
        font-family: 'Gilroy-Bold';
        font-size: $sizeM;
        font-weight: 400;
        text-transform: uppercase;
        padding-top: 0px;
        text-align: center;
    }
    .contact__text-two {
        color: $dark;
        font-family: 'Gilroy-Medium';
        font-size: $sizeW;
        font-weight: 400;
        text-align: center;
    }
    .contact-btn {
        display: flex;
        padding: 10px 30px;
        align-items: center;
        justify-content: center;
        gap: 10px;
        border-radius: 50px;
        background: $dark;
        width: 195px;
        color: $white;
        font-family: 'Gilroy-Medium';
        font-size: $sizeY;
        font-weight: 400;
        text-transform: capitalize;
        cursor: pointer;
        width: 227px;
        height: 77.3px;
    }
}
@media (min-width:1200px) {
    .contact {
        padding: 50px 0 100px 0;
        border-top: 1px solid $dark;
        // width: 1920px;
        width: 100%;
    }
    .contact__content {
        padding: 50px 70px 0 70px;
        display: flex;
        flex-direction: row;
        gap: 40px;
        // width: 1780px;
        width: 100%;
    }
    .contact__header {
        color: $gray;
        font-family: 'Gilroy-300';
        font-size: 85px;
        font-weight: 300;
        text-transform: uppercase;
        padding-right: 225px;
        text-align: start;
    }
    .contact__box-team {
        display: flex;
        flex-direction: column;
        gap: 30px;
        align-items: start;
    }
    .contact__text-one {
        color: $dark;
        font-family: 'Gilroy-Bold';
        font-size: 50px;
        font-weight: 400;
        text-transform: uppercase;
        padding-top: 10px;
        text-align: start;
    }
    .contact__text-two {
        color: $dark;
        font-family: 'Gilroy-Medium';
        font-size: $sizeQ;
        font-weight: 400;
        text-align: start;
    }
    .contact-btn {
        display: flex;
        padding: 10px 30px;
        align-items: center;
        justify-content: center;
        gap: 10px;
        border-radius: 50px;
        background: $dark;
        width: 195px;
        color: $white;
        font-family: 'Gilroy-Medium';
        font-size: $sizeY;
        font-weight: 400;
        text-transform: capitalize;
        cursor: pointer;
        width: 227px;
        height: 77.3px;
    }
}
@media (min-width:1780px) {
    .contact {
        padding: 50px 0 100px 0;
        border-top: 1px solid $dark;
        // width: 1920px;
        width: 100%;
    }
    .contact__content {
        padding: 50px 70px 0 70px;
        display: flex;
        flex-direction: row;
        gap: 40px;
        // width: 1780px;
        width: 100%;
    }
    .contact__header {
        color: $gray;
        font-family: 'Gilroy-300';
        font-size: $sizeB;
        font-weight: 300;
        text-transform: uppercase;
        padding-right: 153.5px;
        text-align: start;
    }
    .contact__box-team {
        display: flex;
        flex-direction: column;
        gap: 30px;
        align-items: start;
    }
    .contact__text-one {
        color: $dark;
        font-family: 'Gilroy-Bold';
        font-size: $sizeK;
        font-weight: 400;
        text-transform: uppercase;
        padding-top: 10px;
        text-align: start;
    }
    .contact__text-two {
        color: $dark;
        font-family: 'Gilroy-Medium';
        font-size: $sizeQ;
        font-weight: 400;
        text-align: start;
    }
    .contact-btn {
        display: flex;
        padding: 10px 30px;
        align-items: center;
        justify-content: center;
        gap: 10px;
        border-radius: 50px;
        background: $dark;
        width: 195px;
        color: $white;
        font-family: 'Gilroy-Medium';
        font-size: $sizeY;
        font-weight: 400;
        text-transform: capitalize;
        cursor: pointer;
        width: 227px;
        height: 77.3px;
    }
}